/* This CSS resource incorporates links to font software which is the
   valuable copyrighted property of Type Network, Inc. and/or their
   suppliers. You may not attempt to copy, install, redistribute,
   convert, modify or reverse engineer this font software. Please
   contact Type Network with any questions: www.typenetwork.com */

  
@font-face {
font-family: "Garamond Premier Pro Lt It Disp";
font-weight: normal; 
font-style: italic; 
font-display: swap; 


src: url("//fastly-cloud.typenetwork.com/projects/9073/1cb8_vdef_emp_9ead.woff2?13fa016b19030a007836a29a24922e09d1082120") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/9073/1cb8_vdef_emp_9ead.woff?13fa016b19030a007836a29a24922e09d1082120") format("woff");

}
		
	 
@font-face {
font-family: "Garamond Premier Pro It Disp";
font-weight: normal; 
font-style: italic; 
font-display: swap; 


src: url("//fastly-cloud.typenetwork.com/projects/9073/1caa_vdef_emp_9eae.woff2?13fa016b19030a007836a29a24922e09d1082120") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/9073/1caa_vdef_emp_9eae.woff?13fa016b19030a007836a29a24922e09d1082120") format("woff");

}
		
	 
@font-face {
font-family: "Garamond Premier Pro Lt Disp";
font-weight: normal; 
font-style: normal; 
font-display: swap; 


src: url("//fastly-cloud.typenetwork.com/projects/9073/1ca5_vdef_emp_9eaf.woff2?13fa016b19030a007836a29a24922e09d1082120") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/9073/1ca5_vdef_emp_9eaf.woff?13fa016b19030a007836a29a24922e09d1082120") format("woff");

}
		
	 
@font-face {
font-family: "Garamond Premier Pro Reg Disp";
font-weight: normal; 
font-style: normal; 
font-display: swap; 


src: url("//fastly-cloud.typenetwork.com/projects/9073/1cb7_vdef_emp_9eb0.woff2?13fa016b19030a007836a29a24922e09d1082120") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/9073/1cb7_vdef_emp_9eb0.woff?13fa016b19030a007836a29a24922e09d1082120") format("woff");

}
